.common-head-foot .btn,
 .common-head-foot .cursor-pointer,
 .common-head-foot a {
    display: inline-flex;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
    transition-delay: 75ms;
    transition-timing-function: cubic-bezier(.4, 0, 1, 1);
}
.z-20 {
    z-index: 20;
}
.common-head-foot img {
    max-height: 100%
}

.common-head-foot .btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    padding: max(8px, .417vw) max(16px, .833vw);
    text-align: center;
    text-transform: uppercase
}

.common-head-foot .btn:hover {
    background-color: rgb(245 130 32)
}

.common-head-foot .btn-dark {
    background-color: rgb(0 0 0)
}

.common-head-foot .btn-dark,
.common-head-foot .btn-primary {
    color: rgb(255 255 255)
}

.common-head-foot .btn-primary {
    background-color: rgb(245 130 32)
}

.common-head-foot .btn-primary:hover {
    background-color: rgb(236 97 0)
}

.common-head-foot .btn-outline-primary {
    border-width: max(1px, .052vw);
    border-color: rgb(245 130 32);
    color: rgb(245 130 32)
}

.common-head-foot .btn-outline-primary:hover {
    background-color: rgb(245 130 32);
    color: rgb(255 255 255)
}

.common-head-foot .btn-outline-dark {
    border-width: max(1px, .052vw);
    border-color: rgb(34 34 34);
    color: rgb(0 0 0)
}

.common-head-foot .btn-outline-dark:hover {
    border-color: rgb(245 130 32);
    background-color: rgb(245 130 32);
    color: rgb(255 255 255)
}

.common-head-foot .boxed {
    padding: max(23px, 1.458vw)
}

 .common-head-foot .bg-arrowdown,
 .common-head-foot .bg-arrowright,
 .common-head-foot .bg-arrowrightOrange {
    background-size: .7vw .7vw;
    background-position: 100%;
    background-repeat: no-repeat
}

 .common-head-foot .bg-rightarrowLine,
 .common-head-foot .bg-rightarrowLineBlack {
    margin-left: max(12px, .625vw);
    display: inline-block;
    height: max(14px, .625vw);
    width: max(20px, 1.042vw);
    background-size: contain;
    background-position: 100%;
    background-repeat: no-repeat
}

.common-head-foot .svg-icon {
    height: max(48px, 3.125vw)
}

.common-head-foot .size-60 img,
 .common-head-foot .svg-icon img {
    height: 100%;
    width: -moz-fit-content;
    width: fit-content;
    -o-object-fit: contain;
    object-fit: contain
}

.common-head-foot .size-60 {
    height: max(60px, 4.167vw);
    width: max(60px, 4.167vw)
}

.common-head-foot .sidebar_right_outer a:not(.btn){
    color: rgb(105,105,105)
}
.common-head-foot .sidebar_right_outer{
    top: 101%;
}
.common-head-foot .footer-address .slick-prev {
    transform: rotate(180deg);
}
.common-head-foot .\*\:h-0\.5>* {
    height: 3px !important;
}
@media (min-width:768px) {
    .common-head-foot .side-sticky {
        position: sticky
    }
}

.common-head-foot p:not(:last-child, .mb-0) {
    margin-bottom: max(14px, 1.481vw)
}

 .common-head-foot .header-top {
    margin-top: max(70px, 4.05vw)
}

 .common-head-foot .text-white-all :not(a) {
    color: rgb(255 255 255) !important
}

.common-head-foot .visible {
    visibility: visible
}

.common-head-foot .invisible {
    visibility: hidden
}

.common-head-foot .static {
    position: static
}

.fixed {
    position: fixed
}

.common-head-foot .absolute {
    position: absolute
}

.common-head-foot .relative {
    position: relative
}

.common-head-foot .-top-3 {
    top: calc(max(12px, .625vw)*-1)
}

.common-head-foot .bottom-0 {
    bottom: 0
}

.common-head-foot .left-0 {
    left: 0
}

.common-head-foot .right-0 {
    right: 0
}

.common-head-foot .top-0 {
    top: 0
}

.common-head-foot .top-full {
    top: 100%
}

.common-head-foot .z-1 {
    z-index: 1
}

.common-head-foot .z-20 {
    z-index: 20
}

.common-head-foot .col-span-1 {
    grid-column: span 1/span 1
}

.common-head-foot .col-span-full {
    grid-column: 1/-1
}

.common-head-foot .float-right {
    float: right
}

.common-head-foot .m-auto {
    margin: auto
}


.common-head-foot .mx-auto {
    margin-left: auto;
    margin-right: auto
}


.common-head-foot .my-sm {
    margin-top: max(14px, 1.481vw);
    margin-bottom: max(14px, 1.481vw)
}

 .common-head-foot .-mb-\[max\(45px\2c 5\.556vw\)\],
 .common-head-foot .-mb-lg {
    margin-bottom: calc(max(45px, 5.556vw)*-1)
}

 .common-head-foot .-mt-5 {
    margin-top: calc(max(20px, 1.042vw)*-1)
}

 .common-head-foot .mb-0 {
    margin-bottom: 0
}

 .common-head-foot .mb-md {
    margin-bottom: max(30px, 2.604vw)
}

 .common-head-foot .mb-sm {
    margin-bottom: max(14px, 1.481vw)
}

 .common-head-foot .ml-1 {
    margin-left: max(4px, .208vw)
}

 .common-head-foot .ml-1\.5 {
    margin-left: max(6px, .313vw)
}

 .common-head-foot .ml-2 {
    margin-left: max(8px, .417vw)
}

 .common-head-foot .ml-auto {
    margin-left: auto
}

 .common-head-foot .ml-sm {
    margin-left: max(14px, 1.481vw)
}

 .common-head-foot .mr-sm {
    margin-right: max(14px, 1.481vw)
}

 .common-head-foot .mt-0 {
    margin-top: 0
}

 .common-head-foot .mt-1 {
    margin-top: max(4px, .208vw)
}

 .common-head-foot .mt-md {
    margin-top: max(30px, 2.604vw)
}

 .common-head-foot .mt-sm {
    margin-top: max(14px, 1.481vw)
}

 .common-head-foot .box-content {
    box-sizing: initial
}

 .common-head-foot .block {
    display: block
}

 .common-head-foot .inline-block {
    display: inline-block
}

 .common-head-foot .inline {
    display: inline
}

 .common-head-foot .flex {
    display: flex
}

 .common-head-foot .grid {
    display: grid
}

 .common-head-foot .hidden {
    display: none
}

 .common-head-foot .size-60 {
    width: max(60px, 4.167vw);
    height: max(60px, 4.167vw)
}

 .common-head-foot .h-4 {
    height: max(16px, .833vw)
}

 .common-head-foot .h-full {
    height: 100%
}

 .common-head-foot .w-1\/2 {
    width: 50%
}

 .common-head-foot .w-1\/3 {
    width: 33.333333%
}

 .common-head-foot .w-1\/4 {
    width: 25%
}

 .common-head-foot .w-1\/5 {
    width: 20%
}

 .common-head-foot .w-10\/12 {
    width: 83.333333%
}

 .common-head-foot .w-11 {
    width: max(40px, 2.292vw)
}

 .common-head-foot .w-2\/12 {
    width: 16.666667%
}

 .common-head-foot .w-2\/3 {
    width: 66.666667%
}

 .common-head-foot .w-28 {
    width: max(40px, 5.833vw)
}

 .common-head-foot .w-3\/12 {
    width: 25%
}

 .common-head-foot .w-3\/4 {
    width: 75%
}

 .common-head-foot .w-4 {
    width: max(16px, .833vw)
}

 .common-head-foot .w-6 {
    width: max(24px, 1.25vw)
}

 .common-head-foot .w-9\/12 {
    width: 75%
}

 .common-head-foot .w-\[max\(110px\2c 5\.729vw\)\] {
    width: max(110px, 5.729vw)
}

 .common-head-foot .w-\[max\(31px\2c 1\.615vw\)\] {
    width: max(31px, 1.615vw)
}

 .common-head-foot .w-\[max\(365px\2c 4\.932vw\)\] {
    width: max(365px, 4.932vw)
}

 .common-head-foot .w-\[max\(72px\2c 6\.979vw\)\] {
    width: max(72px, 6.979vw)
}

 .common-head-foot .w-full {
    width: 100%
}

 .common-head-foot .shrink-0 {
    flex-shrink: 0
}

 .common-head-foot .grow {
    flex-grow: 1
}

 .common-head-foot .rotate-90 {
    --tw-rotate: 90deg
}

 .common-head-foot .rotate-90,
 .common-head-foot .rotate-\[270deg\] {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

 .common-head-foot .rotate-\[270deg\] {
    --tw-rotate: 270deg
}

 .common-head-foot .transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

 .common-head-foot .cursor-pointer {
    cursor: pointer
}

 .common-head-foot .grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

 .common-head-foot .grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr))
}

 .common-head-foot .grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
}

 .common-head-foot .grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
}

 .common-head-foot .grid-cols-6 {
    grid-template-columns: repeat(6, minmax(0, 1fr))
}

 .common-head-foot .grid-cols-subgrid {
    grid-template-columns: subgrid
}

.common-head-foot .flex-col {
    flex-direction: column
}

.common-head-foot .flex-wrap {
    flex-wrap: wrap
}

.common-head-foot .items-start {
    align-items: flex-start
}

.common-head-foot .items-end {
    align-items: flex-end
}

.common-head-foot .items-center {
    align-items: center
}

.common-head-foot .justify-end {
    justify-content: flex-end
}

.common-head-foot .justify-center {
    justify-content: center
}

.common-head-foot .justify-between {
    justify-content: space-between
}

.common-head-foot .gap-2 {
    gap: max(8px, .417vw)
}

.common-head-foot .gap-5 {
    gap: max(20px, 1.042vw)
}

.common-head-foot .gap-6 {
    gap: max(24px, 1.25vw)
}

.common-head-foot .gap-9 {
    gap: max(30px, 1.875vw)
}

.common-head-foot .gap-x-6 {
    -moz-column-gap: max(24px, 1.25vw);
    column-gap: max(24px, 1.25vw)
}

.common-head-foot .gap-y-6 {
    row-gap: max(24px, 1.25vw)
}

.common-head-foot .overflow-hidden {
    overflow: hidden
}

.common-head-foot .rounded-full {
    border-radius: 9999px
}

 .common-head-foot .border {
    border-width: max(1px, .052vw);
    border-style: solid;

}

 .common-head-foot .border-0 {
    border-width: 0
}
 .border-b {
    border-bottom-width: max(1px, .052vw);
    border-style: solid;
}

 .common-head-foot .border-l {
    border-left-width: max(1px, .052vw);
    border-style: solid;
}
 .common-head-foot .border-r {
    border-right-width: max(1px, .052vw);
    border-style: solid;
}

 .common-head-foot .border-t {
    border-top-width: max(1px, .052vw);
    border-style: solid;
}

 .common-head-foot .border-light {
    border-color: rgb(34 34 34) !important;
}

 .common-head-foot .border-primary {
    border-color: rgb(245 130 32)
}

.border-secondary {
    border-color: #dadada !important
}

 .common-head-foot .border-white {
    border-color: rgb(255 255 255)
}

 .common-head-foot .border-opacity-20 {
    --tw-border-opacity: 0.2
}

 .common-head-foot .bg-black {
    background-color: rgb(0 0 0)
}

 .common-head-foot .bg-dark {
    background-color: rgb(34 34 34)
}

 .common-head-foot .bg-gray-light {
    background-color: rgb(249 249 249)
}

 .common-head-foot .bg-light-orange {
    background-color: rgb(255 243 233)
}

 .common-head-foot .bg-primary {
    background-color: rgb(245 130 32)
}

 .common-head-foot .bg-transparent {
    background-color: initial
}

 .common-head-foot .bg-white {
    background-color: rgb(255 255 255)
}

 .common-head-foot .bg-arrowdown {
    background-image: url('https://assets.bacancytechnology.com/main-boot-5/images/tailwind/images/down-arrow.svg')
}

 .common-head-foot .bg-rightarrowLine {
    background-image: url('https://assets.bacancytechnology.com/main-boot-5/images/tailwind/images/right-arrow-line.svg')
}

 .common-head-foot .bg-rightarrowLineBlack {
    background-image: url('https://assets.bacancytechnology.com/main-boot-5/images/tailwind/images/right-arrow-line-black.svg')
}

 .common-head-foot .bg-center {
    background-position: 50%
}
.common-head-foot :after, .common-head-foot :before {
    --tw-content: "";
}
.common-head-foot .object-cover {
    -o-object-fit: cover;
    object-fit: cover
}

.common-head-foot .p-2 {
    padding: max(8px, .417vw)
}

.common-head-foot .\*\:delay-75>* {
    transition-delay: 75ms;
}
.common-head-foot .\*\:transition-all>* {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
}
.common-head-foot .\*\:bg-dark>* {
    --tw-bg-opacity: 1;
    background-color: rgb(34 34 34 / var(--tw-bg-opacity));
}
.common-head-foot .\*\:w-\[35px\]>* {
    width: 35px;
}
.common-head-foot .\*\:h-0\.5>* {
    height: max(2px, .104vw);
}
.common-head-foot .\*\:inline-block>* {
    display: inline-block;
}
.common-head-foot .\*\:relative>* {
    position: relative;
}

.common-head-foot .p-3 {
    padding: max(12px, .625vw)
}

.common-head-foot .p-5 {
    padding: max(20px, 1.042vw) !important;
}

footer .footer-link-list{
    border-style: solid;
}
.common-head-foot .p-7 {
    padding: max(23px, 1.458vw)
}

.common-head-foot .px-0 {
    padding-left: 0;
    padding-right: 0
}

.common-head-foot .px-2 {
    padding-left: max(8px, .417vw);
    padding-right: max(8px, .417vw)
}

.common-head-foot .px-3 {
    padding-left: max(12px, .625vw);
    padding-right: max(12px, .625vw)
}

.common-head-foot .px-md {
    padding-left: max(30px, 2.604vw);
    padding-right: max(30px, 2.604vw)
}

.common-head-foot .py-0 {
    padding-top: 0;
    padding-bottom: 0
}

.common-head-foot .py-lg {
    padding-top: max(45px, 5.556vw);
    padding-bottom: max(45px, 5.556vw)
}

.common-head-foot .py-md {
    padding-top: max(30px, 2.604vw);
    padding-bottom: max(30px, 2.604vw)
}

.common-head-foot .pb-0 {
    padding-bottom: 0
}

.common-head-foot .pr-2 {
    padding-right: max(8px, .417vw)
}

.common-head-foot .pr-3 {
    padding-right: max(12px, .625vw)
}

.common-head-foot .pt-0 {
    padding-top: 0
}

.common-head-foot .pt-20 {
    padding-top: max(35px, 4.167vw)
}

.common-head-foot .pt-md {
    padding-top: max(30px, 2.604vw)
}

.common-head-foot .text-center {
    text-align: center
}

.common-head-foot .text-right {
    text-align: right
}

.common-head-foot .text-\[max\(28px\2c 1\.458vw\)\] {
    font-size: max(28px, 1.458vw)
}

.common-head-foot .text-base {
    font-size: max(16px, 1.25vw);
    line-height: max(28px, 2.083vw)
}

.common-head-foot .text-h1 {
    font-size: max(27px, 4.167vw);
    line-height: normal
}

 .common-head-foot .text-h2 {
    font-size: max(22px, 2.778vw);
    line-height: max(33px, 3.542vw)
}

 .common-head-foot .text-h3 {
    font-size: max(22px, 2.5vw);
    line-height: max(34px, 3.472vw)
}



 .common-head-foot .text-h5 {
    font-size: max(21px, 1.806vw);
    line-height: max(32px, 2.708vw)
}

 .common-head-foot .text-lg {
    font-size: max(46px, 5.556vw);
    line-height: max(56px, 6.667vw)
}

 .common-head-foot .text-sm {
    font-size: max(14px, .972vw);
    line-height: normal
}

  .common-head-foot .font-bold {
    font-weight: 700
}

  .common-head-foot .font-light {
    font-weight: 300
}

  .common-head-foot .font-semibold {
    font-weight: 600
}

  .common-head-foot .uppercase {
    text-transform: uppercase
}

  .common-head-foot .lowercase {
    text-transform: lowercase
}

  .common-head-foot .leading-normal {
    line-height: 1.5
}

 .common-head-foot .tracking-\[0\.208vw\] {
    letter-spacing: .208vw
}

 .common-head-foot .text-danger {
    color: rgb(255 0 0)
}

 .common-head-foot .text-dark {
    color: rgb(34 34 34)
}

 .common-head-foot .text-primary {
    color: rgb(245 130 32)
}

 .common-head-foot .text-secondary {
    color: rgb(105 105 105)
}

 .common-head-foot .text-white {
    color: rgb(255 255 255)
}

 .common-head-foot .underline {
    text-decoration-line: underline
}

 .common-head-foot .opacity-0 {
    opacity: 0
}

 .common-head-foot .transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

 .common-head-foot .delay-150 {
    transition-delay: .15s
}

 .common-head-foot .ease-in {
    transition-timing-function: cubic-bezier(.4, 0, 1, 1)
}

 .common-head-foot button.close {
    position: absolute;
    right: 0;
    z-index: 11;
    height: max(26px, 1.458vw);
    width: max(26px, 1.458vw);
    cursor: pointer;
    background: #696969;
    color: #fff;
    font-size: max(16px, 1.25vw) !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin: max(12px, 1vw)
}

 .common-head-foot .\[\&_li\.active\]\:bg-arrowrightOrange li.active {
    background-size: .7vw .7vw;
    background-position: 100%;
    background-repeat: no-repeat
}
body [class*="border-"] {
    border-style: solid;
  }
 .common-head-foot .\[\&_li\]\:cursor-pointer li {
    display: inline-block;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
    transition-delay: 75ms;
    transition-timing-function: cubic-bezier(.4, 0, 1, 1)
}

 .common-head-foot .\[\*\:relative\]>* {
    position: relative
}

 .common-head-foot .\[\*\:inline-block\]>* {
    display: inline-block
}

 .common-head-foot .\[\*\:h-0\]>* {
    height: 0
}

 .common-head-foot .\[\*\:h-0\.5\]>* {
    height: max(2px, .104vw)
}

 .common-head-foot .\[\*\:w-\[35px\]\]>* {
    width: 35px
}

 .common-head-foot .\[\*\:bg-dark\]>* {
    background-color: rgb(34 34 34)
}

 .common-head-foot .\[\*\:transition-all\]>* {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

 .common-head-foot .\[\*\:delay-75\]>* {
    transition-delay: 75ms
}

 .common-head-foot .\[\*\:ease-in\]>* {
    transition-timing-function: cubic-bezier(.4, 0, 1, 1)
}

 .common-head-foot .before\:absolute:before {
    content: var(--tw-content);
    position: absolute
}

 .common-head-foot .before\:left-0:before {
    content: var(--tw-content);
    left: 0
}

 .common-head-foot .before\:right-1\/2:before {
    content: var(--tw-content);
    right: 50%
}

 .common-head-foot .before\:top-full:before {
    content: var(--tw-content);
    top: 100%
}

 .common-head-foot .before\:h-1:before {
    content: var(--tw-content);
    height: max(4px, .208vw)
}

 .common-head-foot .before\:border-b-2:before {
    content: var(--tw-content);
    border-bottom-width: max(2px, .104vw)
}

 .common-head-foot .before\:border-solid:before {
    content: var(--tw-content);
    border-style: solid
}

 .common-head-foot .before\:border-primary:before {
    content: var(--tw-content);
    border-color: rgb(245 130 32)
}

 .common-head-foot .hover\:text-primary:hover {
    color: rgb(245 130 32)
}

@media (min-width:1400px) {
    .common-head-foot .xl\:col-span-4 {
       grid-column: span 4/span 4
   }
   .common-head-foot .text-h4 {
    font-size: max(20px, 1.389vw);
    line-height: max(32px, 2.222vw)
}
}
@media not all and (min-width:992px) {
     .common-head-foot .max-lg\:-order-1 {
        order: -1
    }
}
@media (min-width:1200px) {
    .common-head-foot .xxl\:flex {
       display: flex
   }

    .common-head-foot .xxl\:hidden {
       display: none
   }
}


@media (min-width:992px) {
    .common-head-foot .lg\:order-2 {
       order: 2
   }

    .common-head-foot .lg\:col-span-1 {
       grid-column: span 1/span 1
   }

    .common-head-foot .lg\:col-span-2 {
       grid-column: span 2/span 2
   }

    .common-head-foot .lg\:col-span-3 {
       grid-column: span 3/span 3
   }

    .common-head-foot .lg\:col-span-4 {
       grid-column: span 4/span 4
   }

    .common-head-foot .lg\:col-span-7 {
       grid-column: span 7/span 7
   }

    .common-head-foot .lg\:float-right {
       float: right
   }

    .common-head-foot .lg\:mt-auto {
       margin-top: auto
   }

    .common-head-foot .lg\:block {
       display: block
   }

    .common-head-foot .lg\:hidden {
       display: none
   }

    .common-head-foot .lg\:w-10\/12 {
       width: 83.333333%
   }

    .common-head-foot .lg\:w-2\/3 {
       width: 66.666667%
   }

    .common-head-foot .lg\:w-full {
       width: 100%
   }

    .common-head-foot .lg\:grid-cols-11 {
       grid-template-columns: repeat(11, minmax(0, 1fr))
   }

    .common-head-foot .lg\:grid-cols-2 {
       grid-template-columns: repeat(2, minmax(0, 1fr))
   }

    .common-head-foot .lg\:grid-cols-3 {
       grid-template-columns: repeat(3, minmax(0, 1fr))
   }

    .common-head-foot .lg\:grid-cols-4 {
       grid-template-columns: repeat(4, minmax(0, 1fr))
   }

    .common-head-foot .lg\:grid-cols-5 {
       grid-template-columns: repeat(5, minmax(0, 1fr))
   }

    .common-head-foot .lg\:grid-cols-6 {
       grid-template-columns: repeat(6, minmax(0, 1fr))
   }

    .common-head-foot .lg\:grid-cols-7 {
       grid-template-columns: repeat(7, minmax(0, 1fr))
   }

    .common-head-foot .common-head-foot .lg\:items-center {
       align-items: center
   }

    .common-head-foot .lg\:justify-between {
       justify-content: space-between
   }

    .common-head-foot .lg\:border-r {
       border-right-width: max(1px, .052vw)
   }

    .common-head-foot .lg\:px-lg {
       padding-left: max(45px, 5.556vw);
       padding-right: max(45px, 5.556vw)
   }
}
@media not all and (min-width:768px) {
    .common-head-foot .max-md\:mx-auto {
       margin-left: auto;
       margin-right: auto
   }

    .common-head-foot .max-md\:mt-3 {
       margin-top: max(12px, .625vw)
   }

    .common-head-foot .max-md\:mt-sm {
       margin-top: max(14px, 1.481vw)
   }

    .common-head-foot .max-md\:hidden {
       display: none
   }

    .common-head-foot .max-md\:flex-wrap {
       flex-wrap: wrap
   }

    .common-head-foot .max-md\:justify-center {
       justify-content: center
   }

    .common-head-foot .max-md\:px-7 {
       padding-left: max(23px, 1.458vw);
       padding-right: max(23px, 1.458vw)
   }

    .common-head-foot .max-md\:py-0 {
       padding-top: 0;
       padding-bottom: 0
   }
}
@media (min-width:575px) {
     .common-head-foot .sm\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }
}

@media (min-width:768px) {
    .common-head-foot .md\:order-1 {
       order: 1
   }

    .common-head-foot .md\:col-span-3 {
       grid-column: span 3/span 3
   }

    .common-head-foot .md\:col-span-8 {
       grid-column: span 8/span 8
   }

    .common-head-foot .md\:mr-sm {
       margin-right: max(14px, 1.481vw)
   }

    .common-head-foot .md\:mt-sm {
       margin-top: max(14px, 1.481vw)
   }

    .common-head-foot .md\:block {
       display: block
   }

    .common-head-foot .md\:flex {
       display: flex
   }

    .common-head-foot .md\:h-full {
       height: 100%
   }

    .common-head-foot .md\:w-1\/5 {
       width: 20%
   }

    .common-head-foot .md\:w-2\/5 {
       width: 40%
   }

    .common-head-foot .md\:w-3\/5 {
       width: 60%
   }

    .common-head-foot .md\:grid-cols-11 {
       grid-template-columns: repeat(11, minmax(0, 1fr))
   }

    .common-head-foot .md\:grid-cols-2 {
       grid-template-columns: repeat(2, minmax(0, 1fr))
   }

    .common-head-foot .md\:grid-cols-3 {
       grid-template-columns: repeat(3, minmax(0, 1fr))
   }

    .common-head-foot .md\:grid-cols-4 {
       grid-template-columns: repeat(4, minmax(0, 1fr))
   }

    .common-head-foot .md\:grid-cols-6 {
       grid-template-columns: repeat(6, minmax(0, 1fr))
   }

    .common-head-foot .md\:flex-wrap {
       flex-wrap: wrap
   }

    .common-head-foot .md\:justify-between {
       justify-content: space-between
   }

    .common-head-foot .md\:gap-0 {
       gap: 0
   }

    .common-head-foot .md\:gap-6 {
       gap: max(24px, 1.25vw)
   }

    .common-head-foot .md\:gap-y-0 {
       row-gap: 0
   }

    .common-head-foot .md\:border-l {
       border-left-width: max(1px, .052vw)
   }

    .common-head-foot .md\:bg-gray-light {
       background-color: rgb(249 249 249)
   }

    .common-head-foot .md\:bg-white {
       background-color: rgb(255 255 255)
   }

    .common-head-foot .md\:px-12 {
       padding-left: max(50px, 2.5vw);
       padding-right: max(50px, 2.5vw)
   }

    .common-head-foot .md\:px-sm {
       padding-left: max(14px, 1.481vw);
       padding-right: max(14px, 1.481vw)
   }
}






.common-head-foot .\[\&\.active_\>_div\]\:top-2.active>div {
    top: max(8px, .417vw)
}

 .common-head-foot .\[\&\.active_span\:first-child\]\:rotate-45.active span:first-child {
    --tw-rotate: 45deg;
    transform: rotate(45deg);
}

.common-head-foot .\[\&\.active_span\:last-child\]\:top-\[-14px\].active span:last-child {
    top: -14px
}

 .common-head-foot .\[\&\.active_span\:last-child\]\:-rotate-45.active span:last-child {
    --tw-rotate: -45deg;
    transform: rotate(-45deg);
}
.common-head-foot .sidebar_right_outer .sub-side{
    border-style: solid;
}
 .common-head-foot .\[\&\.active_span\:nth-child\(2\)\]\:opacity-0.active span:nth-child(2) {
    opacity: 0
}

 .common-head-foot .\[\&\:not\(\:last-child\)\]\:mb-1:not(:last-child) {
    margin-bottom: max(4px, .208vw)
}
@media (min-width:992px) {
    .common-head-foot .lg\:\[\&\>div\:not\(\:last-child\)\]\:border-r>div:not(:last-child) {
       border-right-width: max(1px, .052vw)
   }

    .common-head-foot .lg\:\[\&\>div\:not\(\:last-child\)\]\:border-light>div:not(:last-child) {
       border-color: rgb(34 34 34);
       border-style: solid;
   }
}

@media (min-width:768px) {
     .common-head-foot .md\:\[\&\>div\:not\(\:last-child\)\]\:border-r>div:not(:last-child) {
        border-right-width: max(1px, .052vw)
    }

     .common-head-foot .md\:\[\&\>div\:not\(\:last-child\)\]\:pr-2>div:not(:last-child) {
        padding-right: max(8px, .417vw)
    }
}


 .common-head-foot .\[\&_\*\]\:text-white * {
    color: rgb(255 255 255)
}

 .common-head-foot .\[\&_\.boxed\:first-child\]\:border-l-0 .boxed:first-child {
    border-left-width: 0
}

 .common-head-foot .\[\&_\.dropdown-menu\]\:z-20 .dropdown-menu {
    z-index: 20
}
.common-head-foot .dropdown-menu{
    border-radius: 0;
    margin: 0 auto !important;
}
.common-head-foot .mx-8 {
    margin-left: max(24px, 1.667vw);
    margin-right: max(24px, 1.667vw)
}
 .common-head-foot .\[\&_\.mail-id\]\:border-b-2 .mail-id {
    border-bottom-width: max(2px, .104vw)
}

 .common-head-foot .\[\&_\.mail-id\]\:border-white .mail-id {
    border-color: rgb(255 255 255)
}

 .common-head-foot .\[\&_\.mail-id\]\:font-bold .mail-id {
    font-weight: 700
}

 .common-head-foot .\[\&_\.nav-menu_\>span\]\:text-dark .nav-menu>span {
    color: rgb(34 34 34)
}

 .common-head-foot .\[\&_\.nav-menu_\>span\]\:text-white .nav-menu>span {
    color: rgb(255 255 255)
}

 .common-head-foot .\[\&_\.svg-icon\]\:mb-sm .svg-icon {
    margin-bottom: max(14px, 1.481vw)
}

 .common-head-foot .\[\&_\.tab-head\]\:min-w-fit .tab-head {
    min-width: -moz-fit-content;
    min-width: fit-content
}

 .common-head-foot .\[\&_\.tab-pane\.active\]\:flex .tab-pane.active {
    display: flex
}

 .common-head-foot .\[\&_\.tab-pane\]\:hidden .tab-pane {
    display: none
}

 .common-head-foot .\[\&_\>_\*\]\:text-white>* {
    color: rgb(255 255 255)
}

 .common-head-foot .\[\&_div\]\:m-auto div {
    margin: auto
}

 .common-head-foot .\[\&_h3\]\:mb-0 h3 {
    margin-bottom: 0
}

 .common-head-foot .\[\&_h3\]\:text-base h3 {
    font-size: max(16px, 1.25vw);
    line-height: max(28px, 2.083vw)
}

 .common-head-foot .\[\&_h3\]\:text-h2 h3 {
    font-size: max(22px, 2.778vw);
    line-height: max(33px, 3.542vw)
}

 .common-head-foot .\[\&_h3\]\:font-bold h3 {
    font-weight: 700
}

 .common-head-foot .\[\&_h3\]\:text-white h3 {
    color: rgb(255 255 255)
}

 .common-head-foot .\[\&_img\]\:mx-auto img {
    margin-left: auto;
    margin-right: auto
}

 .common-head-foot .\[\&_img\]\:mb-sm img {
    margin-bottom: max(14px, 1.481vw)
}

 .common-head-foot .\[\&_img\]\:h-\[max\(48px\2c 8\.333vw\)\] img {
    height: max(48px, 8.333vw)
}

 .common-head-foot .\[\&_img\]\:w-\[max\(48px\2c 8\.333vw\)\] img {
    width: max(48px, 8.333vw)
}

 .common-head-foot .\[\&_li\.active\]\:bg-arrowrightOrange li.active {
    background-image: url('https://assets.bacancytechnology.com/main-boot-5/images/tailwind/images/right-arrow-small-orange.svg')
}

 .common-head-foot .\[\&_li\.active\]\:text-primary li.active {
    color: rgb(245 130 32)
}

 .common-head-foot .\[\&_li\]\:block li {
    display: block
}

 .common-head-foot .\[\&_li\]\:cursor-pointer li {
    cursor: pointer
}

 .common-head-foot .\[\&_li\]\:bg-right li {
    background-position: 100%
}

 .common-head-foot .\[\&_li_a\:hover\]\:bg-secondary li a:hover {
    background-color: rgb(105 105 105)
}

 .common-head-foot .\[\&_li_a\:hover\]\:bg-opacity-45 li a:hover {
    --tw-bg-opacity: 0.45
}

 .common-head-foot .\[\&_li_a\:hover\]\:text-primary li a:hover {
    color: rgb(245 130 32)
}

 .common-head-foot .\[\&_li_a\]\:flex li a {
    display: flex
}

 .common-head-foot .\[\&_li_a\]\:h-\[max\(32px\2c 1\.66vw\)\] li a {
    height: max(32px, 1.66vw)
}

 .common-head-foot .\[\&_li_a\]\:w-\[max\(32px\2c 1\.66vw\)\] li a {
    width: max(32px, 1.66vw)
}

 .common-head-foot .\[\&_li_a\]\:justify-center li a {
    justify-content: center
}

 .common-head-foot .\[\&_li_a\]\:p-1\.5 li a {
    padding: max(6px, .313vw)
}

 .common-head-foot .\[\&_li_a\]\:text-h1 li a {
    font-size: max(27px, 4.167vw);
    line-height: normal
}

 .common-head-foot .\[\&_li_a\]\:font-bold li a {
    font-weight: 700
}

 .common-head-foot .\[\&_p\+p\]\:text-\[max\(15px\2c 0\.833vw\)\] p+p {
    font-size: max(15px, .833vw)
}

 .common-head-foot .\[\&_p\:not\(\:last-child\)\]\:mb-1 p:not(:last-child) {
    margin-bottom: max(4px, .208vw)
}

 .common-head-foot .\[\&_p\]\:leading-normal p {
    line-height: 1.5
}
.common-head-foot .footer-address .slick-arrow {
    border: none;
    filter: brightness(0) invert(1);
}
.common-head-foot img {
    margin-bottom: 0 !important;
    height: auto;
}
/* <!-- Calendly Popup Styles --> */
.calend-footer-popup {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 20;
    width: 150px;
    max-width: 95vw;
    display: flex;
    justify-content: flex-end;
    transition: all 0.5s ease-in-out;
    background: transparent;
}
.calend-footer-popup.active {
    width: 150px;
}
@media (min-width: 1024px) {
    .calend-footer-popup {
        width: 200px;
    }
    .calend-footer-popup.active {
        width: 300px;
    }
}
.calend-footer-popup.top {
    bottom: 44px;
    transform: translateY(0%);
}
.calend-footer-popup img {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
}
.calendly_thirdimg_popup {
    bottom: 90px !important;
    transform: translateY(0%) !important;
    border: none !important;
    border-radius: 0 !important;
    width: 100px;
}
@media (min-width: 768px) {
    .calendly_thirdimg_popup {
        width: 110px;
    }
    .calend-footer-popup {
        bottom: 12px;
        right: 20px;
    }
}
.close-btn {
    position: absolute;
    border-radius: 100%;
    height: 15px;
    width: 15px;
    background: #ffffff3d;
    color: #fff;
    cursor: pointer;
    top: 7px;
    right: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.5;
    border: none;
}
@media (min-width:1024px) {
    .close-btn {
        height: 23px;
        width: 23px;
        font-size: 22px;
        line-height: 2;
    }
}